<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>jQuery</title>
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <!-- Write your code here -->
    <div class="center">
      <div class="wrapper">
        <div class="calc-wrapper">
          <form name="form">
            <input class="inputDisplay" value="0">
          </form>
          <table>
            <tr>
              <td class="empty-td"></td>
              <td class="empty-td"></td>
              <td><input type="button" value="C" onclick="clearInput()"></td>
              <td><input type="button" value="/" onclick="insertCharacter('/')"></td>
            </tr>
            <tr>       
              <td><input type="button" value="9" onclick="insertCharacter(9)"></td>
              <td><input type="button" value="8" onclick="insertCharacter(8)"></td>
              <td><input type="button" value="7" onclick="insertCharacter(7)"></td>
              <td><input type="button" value="*" onclick="insertCharacter('*')"></td>
          </tr>
            <tr>
              <td><input type="button" value="6" onclick="insertCharacter(6)"></td>
              <td><input type="button" value="5" onclick="insertCharacter(5)"></td>
              <td><input type="button" value="4" onclick="insertCharacter(4)"></td>
              <td><input type="button" value="+" onclick="insertCharacter('+')"></td>
            </tr>
            <tr>
              <td><input type="button" value="3" onclick="insertCharacter(3)"></td>
              <td><input type="button" value="2" onclick="insertCharacter(2)"></td>
              <td><input type="button" value="1" onclick="insertCharacter(1)"></td>
              <td><input type="button" value="-" onclick="insertCharacter('-')"></td>
            </tr>
            <tr>
              <td class="empty-td"></td>
              <td><input type="button" value="0" onclick="insertCharacter(0)"></td>
              <td class="empty-td"></td>
              <td><input type="button" value="=" onclick="result()"></td>
            </tr>
            </table>
        </div>
        <div class="logs-wrapper"> 
        </div>
      </div>
    </div>
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/index.js"></script>
  </body>
</html>
